@media (max-width: 600px) {
    .nav-bar nav{
        background: #000 !important;
    }
    .hero_logo_head {
        width: 30% !important;
    }
    .nav-els{
        background: #000 !important;
    }
    .slider-para-1 {
        font-size: 15px;
        text-align: left !important;
    }
    .slider-left h1 {
        font-size: 40px;
        line-height: 1.3;
        font-weight: 500;
        margin-bottom: 25px;
    }
    .slider-right-btns .btn {
        padding: 18px 17px;
        font-size: 16px;
    }
    .slider-bottom {
        margin-top: 10px;
    }
    .section2-heading p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .section2 {
        padding-top: 30px !important;
        padding-bottom: 20px !important;
    }
    .section2-heading h1 {
        font-size: 40px;
    }
    .section2-small-card {
        min-height: 300px;
    }
    .heading-row h1 {
        font-size: 40px !important;
        font-weight: 700 !important;
        line-height: 1.3 !important;
        margin-bottom: 20px;

    }
    .heading-row h1 br{
        display: none !important;
    }
    .heading-row {
        margin-bottom: 50px;
    }
    .section3 {
        padding: 0px 0 50px;
    }
    .section3-container {
        padding-top: 75px;
        padding-bottom: 0px;
    }
    .section3-heading p {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .section3-heading-content h1 br{
        display: none !important;
    }
    .section3-heading-content h1 {
        font-size: 40px;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    .section3-heading-content .btn {
        margin-bottom: 20px;
    }
    
.section3.mobile{
    display: block !important;
  }
  .desktop_card{
    display: none !important;
  }
  .section3.mobile .container{
    padding-top:40px !important
  }
  .both-blur-cards {
    display: flex;
    gap: 20px;
    flex-direction: column;
}
.both-blur-cards{
    padding:0px !important;
}
.section3.desktop{
    padding-bottom:0px !important;
}
.both-blur-cards{
    background:transparent !important
}
.section3-top-right-card h2 {
    font-size: 35px;
    line-height: 1.4;
    font-weight: 300;
}
.section3-top-right-card-para {
    font-size: 20px;
    padding: 20px 0;
}
.section3-top-right-card-para1 {
    font-size: 18px;
}
.section3-bottom {
    padding: 20px 20px 40px;
}
.section3-bottom-heading p {
    font-size: 18px;
    margin-bottom: 15px;
}
.section3-bottom-heading h1 {
    font-size: 45px;
    line-height: 1.4;
    margin-bottom: 35px;
    font-weight: 500;
}
.section3-bottom-heading h1 br{
    display: none !important;
}

.section3-bottom-icon-cards {
    gap: 60px;
}
.section3-bottom-icon {
    width: 80px;
    height: 80px;
}
.section3-bottom-icon img {
    width: 50px;
}

.section3-bottom-icon-card p {
    font-size: 20px;
}
.section3-bottom-icon-card h2 {
    font-size: 35px;
    margin-bottom: 10px;
}
.section3.mobile .container{
    padding-bottom:20px !important;
}
.section4-heading-content p {
    font-size: 18px;
}
.section4-heading-content h1 {
    width: 100%;
    font-size: 40px;
    line-height: 1.4;
    margin-bottom: 0px;
    font-weight: 500;
}
.section5-small-heading {
    font-size: 18px;
    
    margin-bottom: 25px;
}
.section5-left h1 {
    font-size: 40px;
    line-height: 1.3;
    margin-bottom: 40px;
}
.section5-form-box {
    border-radius: 3px;
}
.footer-logo img {
    width: 200px;
    margin-bottom: 20px;
}
.footer-links a {
    font-size: 18px;
}
.footer-bottom p {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 20px;
}
.footer-socials span {
    font-size: 16px;
}

.nav-bar.sticky  nav {
    background: #fff !important;
}

.nav-bar.sticky .nav-els {
    background: #ffffff !important;
    padding: 0px;
}
















































































































































































































































































































































































































































































































































































































































































































































































}